.shot {
  padding: 15px 15px 3px 15px;
  max-width: none;
}
div.row > .col-md-8 > .row { padding: 15px; }
.mixtapebox-bg {
	background: url(../img/mixtapebox/mixtapebox-bg1440x900.jpg?1);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
@media (max-width:1366px) and (max-height: 768px) {
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg1366x768.jpg?1);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:1024px) and (max-height: 768px) {
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg1024x768.jpg?1);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:900px) and (max-height: 1440px) {
	header { height: 562px; }
}
@media(max-width:768px) and (max-height: 1366px) {
	header { height: 431px; }
}
@media(max-width:768px) and (max-height: 1024px) {
	header { height: 576px; }
}
@media(max-width:800px) and (max-height: 600px) {
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg800x600.jpg?1);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:600px) and (max-height: 800px) {
	header { height: 800px; }
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg600x800.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:480px) and (max-height: 800px) {
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg320x480.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:480px) and (max-height: 320px) {
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg480x320.jpg);
		background-size: cover;
		background-position: center;
	}
}
@media(max-width:320px) and (max-height: 800px) {
	header { height: 480px; }
	.mixtapebox-bg {
		background: url(../img/mixtapebox/mixtapebox-bg320x480.jpg);
		background-size: cover;
		background-position: center;
	}
}
.cycle-slide { width:100%; height:100%; }
td {
  white-space: normal !important; 
  word-wrap: break-word;  
}
table {
  table-layout: fixed;
}
#guidance>ul{ padding-inline-start: 15px; }
code>img { vertical-align: inherit; }
li.ico:before {    
  font-family: 'FontAwesome';
  margin:0 6px 0 -15px;
}
li.ico.folder:before { content: '\f07b'; }
li.ico.circle:before { content: '\f111'; }
li.ico.donate:before { content: '\f4be'; }
li.ico.coffee:before { content: '\f0f4'; }
li.ico.trophy:before { content: '\f091'; }
li.ico.moon:before { content: '\f186'; }
li.ico.sun:before { content: '\f185'; }
.show{ display: inline-block; }
.hide{ display: none; }
.tpager{ padding: 12px 0; }
.tpager>*{ margin: 0 3px; }
.the-guide>p.alert{ 
  padding: 3px 9px 9px 9px;
  margin-top: -21px; 
}
.alert-sm{
	padding: 6px !important;
	margin: 3px 0;
}
.mt-50 {margin-top: -50px;}
